<?php

namespace Modules\Cart\Controllers;

use Illuminate\Http\Request;
use Modules\Cart\Controllers\Controller;
use Module;

class ProductTrademarksController extends Controller
{
    public function __construct()
    {        
        parent::__construct();
    }

    public function index(Request $request)
    {
        return view('cart::system.product-trademarks.index', []);
    }
}
